/*-------------------------------------------------------------------------------------------*/
/*- MEDIA QUERIES ---------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/

@media only screen and (max-width: 1024px){
/* Menu */
#nav .menu li a{padding-left:18px;padding-right:18px;}
/* General Layout */
.address{display:none;}
/* Awards */
#header .ngg-slideshow{float:right;margin:23px 0 0 0;}
#header .ngg-slideshow > img{left:auto!important;right:0!important;}
#header .ngg-slideshow .ngg-slideshow-loader img{display:none;}
}

@media only screen and (max-width: 980px){
/* Menu */
#nav .menu li a{padding-left:15px;padding-right:15px;}
/* General Layout */
#right-column h3{font-size:18px;}
/* Image Links */
.three-column-first{width:46%;margin:0 8% 0 0;}
.three-column-second{width:46%;margin:0 0 0 0;}
.three-column-third{width:100%;margin:0 0 0 0;clear:both}
}

@media only screen and (max-width: 880px){
/* Menu */
#nav .menu li a{padding-left:15px;padding-right:15px;font-size:15px;}
/* General Layout */
#left-column{width:60.3%;}
#right-column{width:23.3%;}
#prev-next .prev, #prev-next .overview, #prev-next .next {display: block; float: none; margin: 0 0 1em 0; text-align: center;}
#prev-next a {display: block;}
/* Image Links */
#promo-links h4{font-size:16px;padding-left:19px;}
#promo-links h4 span{margin-left:-16px;}
/* General Layout */
#footer .miclub + span{display:none;}
}

@media only screen and (max-width: 800px){
/* Menu */
#nav .menu li a{padding-left:9px;padding-right:9px;}
.instructor{float: none; width: 100%; margin-right: 0;}
/* Image Links */
#promo-links h4{font-size:15px;}
/* General Layout */
#footer .webaddress{display:none;}
#footer .phone-email{float: left; clear: both;}
#footer p strong:first-child {margin: 0 2px 0 0;}
}

@media only screen and (max-width: 740px){
/* Menu */
#nav .menu li a{padding-left:8px;padding-right:8px;}
/* Forms */
.wpcf7-form label{width:45%;}
.wpcf7-form label.right{margin:0;clear:left;}
.wpcf7-form input.wpcf7-text{width:45%;}
.wpcf7-form select{width:45%;}
/* Awards */
#header .ngg-slideshow{display:none;}
}

@media only screen and (max-width: 740px) and (min-width: 601px){
/* Menu */
ul.menu > li:first-child{margin-left:0;}
/* Image Links */
#promo-links h4{font-size:15px;}
#promo-links h4 span{display:none;}
}

/*------------------------------------------------*/
/* layouts smaller than 600px, iPhone and mobiles */
@media only screen and (max-width: 480px), screen and (max-device-width: 480px), screen and (max-width: 640px) {
/* Standard classes */
html{-webkit-text-size-adjust:none;}
#header{overflow: visible;}
/* Menu */
#nav .menu{display:none;}
#nav .menu li{float:none;clear:both;border-bottom:1px dotted #ccc;}
#nav .menu li:last-child{border-bottom:none;}
#nav .menu > li:first-child{margin-left:0;}
#nav .menu li a{padding:0 20px;font-size:14px;}
#nav .menu li a:hover{}
#nav .menu li.current_page_parent a,#nav .menu li.current_page_parent .current_page_item a,#nav .menu .current_page_item a{background:url(images/menuDark.png) 0 0 repeat-x;}
#nav .menu li a span{background:none;}
/* Menu - Second Tier */
#nav .menu .current_page_parent ul.sub-menu{display:block!important;visibility:visible!important;}
#nav .menu ul.sub-menu{position:inherit;width:100%!important;top:inherit;border:none;left:0;}
#nav .menu ul.sub-menu li{border-bottom:1px dotted #ccc;width:100%;}
#nav .menu ul.sub-menu li a{padding:12px 20px;font-size:15px;}
#nav .menu ul.sub-menu li a:hover{background:#eee!important;color:#555;}
#nav .menu ul.sub-menu li.current-menu-item a{background:#f3f3f3;}
/* Menu Toggle */
#nav .menu.toggled-on{display:block; text-align: center;}
#menu-toggle{text-align:center;}
#menu-toggle strong{background-color:#e6e6e6;background-image:-moz-linear-gradient(center top , #f4f4f4, #e6e6e6);background-repeat:repeat-x;border:1px solid #d2d2d2;border-radius:3px;box-shadow:0 1px 2px rgba(64, 64, 64, 0.1);color:#7c7c7c;font-size:0.785714rem;font-weight:normal;line-height:1.42857;padding:0.428571rem 0.714286rem;cursor:pointer;display:inline-block;margin-bottom:10px;}
#menu-toggle strong.toggled-on, .home #menu-toggle strong{margin-bottom:20px;}
#menu-toggle strong:hover{background-color:#ebebeb;background-image:-moz-linear-gradient(center top , #f9f9f9, #eBeBeB);background-repeat:repeat-x;color:#5e5e5e;}
#menu-toggle strong:active, #menu-toggle strong.toggled-on{background-color:#e1e1e1;background-image:-moz-linear-gradient(center top , #ebebeb, #e1e1e1);background-repeat:repeat-x;border:medium none;box-shadow:0 0 8px 2px #c6c6c6 inset, 0 1px 0 0 #f4f4f4;color:#777777;}
/* General Layout */
#wrapper{width:90%;}
.address{display:none;}
#left-column{width:92%;margin:10px 4%;clear:both;padding:15px 0;}
#right-column{display:none;}
.readMoreBt{margin:20px 20px 35px 35px;}
#footer{height:auto;}
#footer .copyright{margin-bottom:-25px;}
#footer .copyright + span{display:none;}
#footer .contactus{clear:left; margin: 0;}
#footer .contactus + span{display:inline-block;}
#footer .miclub{float:right;}
/* Image Link Columns */
#promo-links{padding-top:0;padding-bottom:0;}
#promo-links h4{float:left;width:50%;font-size:17px;margin-top:11%;}
#promo-links li+li+li+li{border-bottom:0;}
#promo-links li{float:left;width:92%;border-bottom:1px dotted #ddd;padding:4% 4%;}
#promo-links img{border:1px solid #ccc;background:#fff;padding:3px;width:35%;box-shadow:2px 2px 5px #ddd;float:right;}
/* Info Columns */
#footer-info{display:none;}

/* Royal Slider */
#main .rsUni .rsBullets{margin-top:5px;}

/* New members portal 3 changes Tom D 14/03/16 */
.page-id-2028 #footer-info li , .page-id-2028 li.two-column-first {display: none;}  
.page-id-2028 #footer-info {display: inherit;}
.page-id-2028 #promo-links li {width: 14%; margin-left: 6%;display: block; float:left;}
.page-id-2028 #promo-links h4 {padding-left: inherit;}
.wrap {
	text-align: center;	
}

.page-id-2028 .wrap img {
	width: 90%;
	margin: 0 auto;
	float: none;
	height: auto;	
}

.page-id-2028 #main {
	width: 100%;
	float: none;	
}

.page-id-2028 #left-column {
    float: none;
    width: 84%;
    padding: 20px 0;
}

.page-id-2028 div#pageContent { 
    margin-left: inherit;
	width: 100%;
}

.page-id-2028 .news-item {
	float: none;
	left: inherit !important;
	right: inherit !important;
	top: inherit !important;
	bottom: inherit !important;	
	width: 100%;
	margin: 0 auto 30px;
	clear: both;
	position: relative !important;
}

}

/*---------------*/
/* iPad PORTRAIT */
@media only screen and (max-width: 768px) and (min-width: 481px) {	
}